body
{ margin: 0; padding: 10px; font-family: 'Roboto', Helvetica, Sans-serif; }
div.inner
{ margin: 0 auto 0 auto; padding: 0; width: 100%; max-width: 1200px; text-align: left; overflow: hidden; position: relative; }

h1, h2, h3, ul, p
{ margin: 0; padding: 0; font-weight: normal; }
span.green
{ font-weight: bold; color: green; }
.red
{ color: #F22C25; }
del
{ font-weight: normal; color: #999999; }
fieldset
{ margin: 0; padding: 0; }
.margintop10
{ margin-top: 10px; }
.margintop50
{ margin-top: 50px !important; }
.margintop100
{ margin-top: 100px !important; }
.nopadding
{ padding: 0; }
.aligncenter
{ text-align: center !important; }
.floatright
{ float: right !important; }
.clearleft
{ clear: left !important; }
div.clear, div.clear-left
{ clear: both; margin: 0 !important; float: none !important; height: 0 !important; font-size: 0 !important; line-height: 0 !important; }
.notext
{ height: 0 !important; font-size: 0 !important; line-height: 0 !important; }
a,
input[type="submit"]:hover
{ color: #DC2F98; text-decoration: underline; -webkit-transition: all 0
.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
h2
{ position: relative; }
h2 span
{ position: absolute; top: -18px; }
h2 a
{ display: block; margin-top: 20px; color: inherit; background: transparent; text-decoration: none; }

/* half */
h1
{ margin: 60px 0 50px 0; font-size: 56px; font-weight: normal; line-height: 66px; text-align: center; }
h2.pic-over
{ margin: 0 10px 0 10px; font-size: 35px; line-height: 41px; text-align: center; }
img.separator
{ margin: 0 auto 60px auto; display: block; border: 0; }
img.product
{ width: 100%; max-width: 600px; margin-top: 30px; display: block; }
img#author
{ float: left; width: 33%; max-width: 190px; margin: 20px 20px 10px 0; }
div.half
{ float: left; width: 50%; }
div.discount
{ margin: 0 auto 60px auto; padding: 7px 14px 7px 14px; width: 90%; max-width: 410px; font-size: 30px; font-weight: bold; line-height: 36px; color: #FFFFFF; background: linear-gradient(#FAE675,#F7D61D); text-align: center; border-radius: 9999px; }

div#top-bar
{ margin: -10px -10px 0 -10px; height: 60px; color: #FFFFFF; background: #3E1D2F; text-align: center; position: relative; z-index: 98; }
div#top-bar img
{ margin: 15px 0 0 10px; }
div#top-bar p
{ margin: 20px 60px 10px 10px; padding: 0; float: right; font-size: 18px; font-weight: bold; line-height: 24px; }
div#top-bar span
{ color: #f6d30f; }

div.grey-text
{ padding: 25px 0 25px 0; color: inherit; background: #F8F8F8; }
div.orange-text
{ padding: 60px 0 60px 0; color: #FFFFFF; background: #DC2F98 url(images/top-smile.png) center top no-repeat; }
div.white-text
{ padding-bottom: 30px; color: inherit; background: #FFFFFF; }
div.blue-text
{ padding: 0 10px 10px 10px; color: inherit; background: #E6EFFF; border-top: 4px solid #E1EBFC; border-bottom: 4px solid #E1EBFC; box-shadow: 0 0 20px #E6EFFF; }
div.white-text h3#sale-price-tag
{ margin-top: 5px; font-size: 32px; font-weight: bold; line-height: 42px; color: #2FDC38; text-align: center; }
div.white-text h3#sale-price-tag strong
{ padding: 4px 10px 4px 10px; color: #FFFFFF; background: #2FDC38; white-space: nowrap; border-radius: 9999px; }
div.white-text h3
{ margin: 10px 0 0 0; font-size: 20px; line-height: 26px; }
div.grey-text ul,
div.orange-text ul,
div.white-text ul
{ margin: 0 0 0 40px; font-size: 20px; line-height: 26px; }
div.white-text ul em
{ padding: 2px; background: #FFE6F5; }
div.white-text ul
{ margin-bottom: 30px; list-style-image: url(../images/diamond-red-16.png); }
div.grey-text ul.check,
div.orange-text ul.check,
div.white-text ul.check
{ list-style-image: url(/images/list-check-blue.png); }
div.grey-text p,
div.orange-text p,
div.white-text p,
div.blue-text p
{ margin: 20px 0 0 0; padding-right: 10px; font-size: 20px; line-height: 30px; }

/* form */
form fieldset
{ padding: 0; font-family: 'Roboto', Helvetica, Sans-serif; border: 0; }
img.arrow-icon
{ width: 25px; height: 70px; display: inline-block; vertical-align: bottom; margin-right: 5px; }
img.text-icon
{ width: 24px; height: 24px; display: inline-block; vertical-align: bottom; margin-right: 5px; }
div#formbox
{ margin: 0 0 60px 20px; padding: 20px; background: #F6D30F; background-image: radial-gradient(circle, #FFEE8F, #F6D30F); border-radius: 10px; }
div#formbox.radioed
{ margin: 30px 0 0 0; }
div#formbox h2
{ margin: 10px 0 10px 0; font-size: 40px; line-height: 46px; text-align: center; text-shadow: 1px 1px 0 #FFF5BA; }
div#formbox.radioed h2
{ margin: 0 0 20px 0; }
div#formbox p
{ font-size: 20px; line-height: 26px; }
div#formbox a.noline
{ text-decoration: none; }
div#formbox div.dl-button
{ margin: 30px auto -15px auto; width: 300px; height: 80px; font-size: 30px; line-height: 80px; color: #FFFFFF; background: linear-gradient(#F2447E,#F3145F); text-align: center; cursor: pointer; border-radius: 5px; }
div#formbox input[type="submit"],
form#buy input[type="submit"]
{ margin: 30px auto 20px auto; width: 250px; height: 60px; font-size: 26px; line-height: 60px; color: #FFFFFF; background: linear-gradient(#F2447E,#F3145F); text-align: center; cursor: pointer; border-radius: 5px; border: 0; display: block; cursor: pointer; }
div#formbox input[type="submit"]:hover,
div#formbox div.dl-button:hover,
form#preview .radiolabel:hover,
form#buy input[type="submit"]
{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; background: linear-gradient(#FF4181,#F3145F); box-shadow: 0 0 20px #FFFFFF; text-decoration: none; }
form#preview fieldset
{ padding-top: 20px; }
form#preview p
{ clear: left; margin-right: 0; padding-top: 10px; font-size: 18px; line-height: 24px; }
form#preview p.error
{ margin: 0 0 10px 0; font-size: 18px; font-weight: bold; line-height: 22px; color: #F22C25; }
form#preview label
{ display: block; margin: 10px 0 5px 0; font-size: 18px; line-height: 22px; }
form#preview label#gdpr-label
{ display: inline; font-size: 16px; }
form#preview input
{ font-family: 'Roboto', Helvetica, Sans-serif; font-size: 17px; line-height: 40px; }
form#preview input[type="text"],
form#preview input[type="email"]
{ padding: 0 10px 0 10px; width: 100%; height: 50px; font-size: 20px; font-weight: bold; line-height: 50px; background: #FDF5CA; border: 1px solid #F7D518; border-radius: 4px; box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1); display: block; }
form#preview .radiolabel
{ padding: 4px; font-size: 20px; line-height: 50px; background: #FDF5CA; border: 1px solid #F7D518; border-radius: 4px; box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1); cursor: pointer; }
form#preview .radiolabel:hover
{ background: #FFFFFF; }

/* footer */
footer
{ margin: 20px -10px -10px -10px; padding: 20px 10px 20px 10px; color: inherit; background: #FAFAFA; }
footer p
{ font-size: 16px; line-height: 20px; text-align: center; }
footer p span
{ margin: 0 10px 0 10px; color: #999999; }
footer p a
{ color: #2A2A2B; text-decoration: none; }
footer p a:hover
{ text-decoration: underline; }

@media only screen and (max-width: 300px)
{
	div#top-bar p
	{ display: none; }
	div#top-bar img
	{ margin: 15px auto 0 auto !important; display: block; }
}
@media only screen and (max-width: 499px)
{ /* betumeret-allitas */
	div.grey-text h2, div.white-text h2, div.orange-text h2, div.red-text h2
	{ font-size: 40px; line-height: 50px; }
	div#main-bar ul, div#main-bar p, div.grey-text ul, div.white-text ul, div.orange-text ul, div.red-text ul, div.grey-text p, div.white-text p, div.orange-text p, div.red-text p
	{ font-size: 18px; line-height: 28px; }
	div.half
	{ float: none; width: calc(100% - 10px); margin-bottom: 30px; }
	div.discount
	{ border-radius: 25px; }
}
@media only screen and (max-width: 699px)
{
	h1
	{ margin-bottom: 40px; font-size: 36px; line-height: 42px; }
	img.separator
	{ margin-bottom: 40px; }
}
@media only screen and (max-width: 799px)
{ /* mobil nezet */
	img#author
	{ margin-top: 0; }
	div.half
	{ float: none; width: 100%; }
	div#formbox
	{ margin-left: 0; }
	img.product
	{ margin: 30px auto 30px auto; }
	
	h2 span
	{ top: -160px !important; }
	div#top-bar p
	{ margin: 20px 10px 0 0; font-size: 15px; }
	div.fromright
	{ margin-left: 10px; }
	div.white-text h2.h1-like, div.orange-text h2.h1-like
	{ font-size: 40px; line-height: 50px; }
	div.left
	{ text-align: center; }
	div#main-bar h1, div#main-bar h2, div#main-bar ul, div#main-bar p, div.grey-text h2, div.white-text h2, div.orange-text h2, div.red-text h2, div.grey-text ul, div.white-text ul, div.orange-text ul, div.red-text ul, div.white-text p, div.orange-text p, div.red-text p
	{ margin-right: 10px; }
	div.second
	{ float: none !important; width: 100% !important; }
	div.bubble
	{ border-radius: 60px; }
}
